.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y0{bottom:160.895425px;}
.y4{bottom:177.922222px;}
.y2{bottom:178.078431px;}
.y1{bottom:191.356209px;}
.y3{bottom:192.918301px;}
.h5{height:30.122812px;}
.h4{height:931.787582px;}
.h2{height:933.349673px;}
.h3{height:946.627451px;}
.h1{height:963.810458px;}
.h0{height:1237.176471px;}
.w1{width:731.839869px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x1{left:843.685621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:37.693054pt;}
.y0{bottom:137.333333pt;}
.y4{bottom:151.866667pt;}
.y2{bottom:152.000000pt;}
.y1{bottom:163.333333pt;}
.y3{bottom:164.666667pt;}
.h5{height:25.711522pt;}
.h4{height:795.333333pt;}
.h2{height:796.666667pt;}
.h3{height:808.000000pt;}
.h1{height:822.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:624.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x1{left:720.133333pt;}
}
